<mat-toolbar color="primary">
  <span class="title" routerLink="/">Albums App</span>
  <div class="buttons">
    <button routerLink="users" routerLinkActive="mat-accent" mat-raised-button>Usuarios</button>
    <button routerLink="blog" routerLinkActive="mat-accent" mat-raised-button>Blog</button>
  </div>
</mat-toolbar>
<div class="content">
  <div class="content-center">
    <router-outlet></router-outlet>
  </div>
</div>
